<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="assets/style/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Github Profiles</title>
</head>
<body>
    <form class="user-form" id="form">
        <input type="text" id="search" placeholder="Suchen Sie einem github Profile">
    </form>
    <main id="main">
     <div class="card">
            <img src="https://randomuser.me/api/portraits/women/30.jpg" alt="avatar" class="avatar" >
        
        <div class="user-info">
            <h2>Ahmad Khanzadeh</h2>
            <p>Ich bin ein Web- Developer. Ich habe von 3 Jahre mit vielen Sprachen Arbeiten. </p>
            <ul>
                <li>10 <strong>Followers </strong></li>
                <li>98 <strong>Following </strong></li>
                <li>5 <strong>Repos </strong></li>
            </ul>

            <div id="repos">
                <a href="#" class="repo">Repo 1</a>
                <a href="#" class="repo">Repo 2</a>
                <a href="#" class="repo">Repo 3</a>
            </div>
        </div>
    </div> 
    </main>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.1.3/axios.min.js" integrity="sha512-0qU9M9jfqPw6FKkPafM3gy2CBAvUWnYVOfNPDYKVuRTel1PrciTj+a9P3loJB+j0QmN2Y0JYQmkBBS8W+mbezg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="assets/js/script.js"></script>
</body>
</html>